﻿.form-control
{
    color:black;
}

.row {
    padding-bottom: 20px;
}


.infodiv {
    background-color:lemonchiffon;
    padding-left:20px;
}

.devOnly {
    height: 20px;
    background-image: url("/images/band.png");
    background-repeat: repeat-x;
}

span {
	color: black;
}

.jumbotron {
	background-image: url("/images/estos-gradient.png");
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
label {
	font-size: small;
}

.nav-link.active.show {
	font-weight: bolder;
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color: #e1e1e1;
}
.lic_selected {
	background-color: #fcea12 !important;
	font-weight: bold;
}

.nav > li > a:focus {
	background-color: transparent;
}

.lic_warn {
	color: orange !important;
}
.UCSID {
	padding-right:10px;
}
.dd-horizontal {
	display: flex;
}
.nav-pills {
	display: block !important;
}
/*.fade:not(.active) {
	opacity: 0;
}*/

/*.row {
	display: flex !important;
}*/
.tab-pane.active.row {
	display: flex;
}

a {
	color: #7db928;
}
/*.tab-content > .tab-pane {
	display: none;
}*/

.btn-primary {
	background-color: #4dbbb5;
	border-color: #4dbbb5;
}

.btn-primary:hover {
	background-color: #fcea12;
	border-color: #fcea12;
}

	btn-primary.focus, .btn-primary:focus {
		background-color: #fcea12;
		border-color: #fcea12;
		box-shadow: 0 0 0 .2rem rgba(125,185,40,.5);
	}

.row.noPadding {
	padding: 0px;
}

.noPadding
{
	padding: 0px;
}
	.noPadding > .col-lg-12.col-sm-12.col-md-12 {
		margin-bottom: -30px !important;
	}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	background-color: #007bff;
}
.nav-link {
	font-size: unset;
}
.navi
{
	font-size:larger;
}
body {
	line-height: 1;
}

.lic-table
{
	font-size:14px;
}

a:hover {
	color: #7db928;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	background-color: transparent;
	color: unset;
	font-weight: bolder;
}

.form-control:focus {
	color: black;
	border-color: #c5d431;
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(197,212,49,.25);
}


.HwBindUpperSpace {
	margin-top: 0px;
}

label {
	width: 100%;
}
input[type="checkbox"] {
	accent-color: #fff;
	margin-right:5px;
}

.copyc {

	padding-left: 10px;
}

.error {
	color:red !important;
}

/*input[type="file"] {
	visibility:collapse;
}*/

.nav-sp1 {
	width: 145px;
	display: inline-block;
}

.nav-sp2 {
	display: inline-block;
	width: 450px;
	color: #7db928 !important;
}
.nav-sp3 {
	display: inline-block;
	width: 80px;
}

.nav-sp4 {
	display: inline-block;
	width: 350px;
}
body {
	background-color: #aeaeae5c;
}
.table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #939393;
}



.table td, .table th {
	padding: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	white-space: nowrap;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
}
#colexp_span {
	font-size: small;
	padding-left: 5px;
	margin-bottom: 10px;
}
#producttreefilter {
	margin-top: 20px;
}
.col-lg-9 #productdetaildiv {
	position: -webkit-stick;
	position: sticky;
	top: 0;
	padding: 5px;
}